const delivererSve =  require("../../../service/impl/invoice/delivererSve");
const common = require("./common");
//已邮寄 1080
module.exports.mailed=async (params)=>{
  console.log("已邮寄 1080");
  let obj = await common.delivererVerification(params);
  if(obj.status==-1){return obj;}
  let _apply = obj._apply;
  let _invoice = obj._invoice;
  return delivererSve.examine1080(params,  _apply, _invoice);
}